@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#gHeader .logo {
	opacity: 0;
	transition: opacity 1s;
}
body.loadover #gHeader .logo {
	opacity: 1;
}
.menu span {
	clip-path: inset(0 100% 0 0);
}
body.loadover .menu span {
	animation: menuShow .3s ease forwards;
}
body.loadover .menu span:nth-child(2) {
	animation-delay: .2s;
}
@keyframes menuShow {
	0% {
		clip-path: inset(0 100% 0 0);
	}
	100% {
		clip-path: inset(0 0 0 0);
	}
}
#main .mainVisual {
	margin-bottom: 19.6rem;
	margin-right: 2rem;
	height: calc(100svh - 5rem);
	position: relative;
	clip-path: inset(0 0 0 0);
}
#main .mainVisual .textBox {
	margin-left: 1rem;
	width: 113.4rem;
	position: absolute;
	left: 50%;
	bottom: 9.8rem;
	color: #FFF;
	transform: translateX(-50%);
	z-index: 20;
}
#main .mainVisual .title {
	margin-bottom: 0.5rem;
	font-size: 6.9rem;
	letter-spacing: -0.025em;
}
#main .mainVisual .title .sm {
	font-size: 6.3rem;
	letter-spacing: -0.02em;
}
#main .mainVisual .title .and {
	margin: 0 0.23em;
	display: inline-block;
	vertical-align: middle;
	line-height: 0;
}
#main .mainVisual .title img {
	width: 3.6rem;
	vertical-align: middle;
}
#main .mainVisual p {
	letter-spacing: 0.11em;
	line-height: 2.143;
}
#main .mainImg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	clip-path: inset(0 100% 0 0);
	transition: clip-path 0.7s ease;
	transition-delay: 0.7s;
}
body.loadover #main .mainImg {
	clip-path: inset(0 0 0 0);
}
#main .mainImg::before {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/index/fv_mask.png) no-repeat center center / cover;
	content: '';
	z-index: 2;
}
#main .mainImg .item {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
#main .mainImg img,
#main .mainImg video {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
}
#main .business {
	margin-bottom: 18rem;
	display: flex;
	justify-content: space-between;
}
#main .business .lBox {
	margin-top: 1.5rem;
	width: 54.5%;
}
#main .business .lBox p {
	line-height: 1.928;
}
#main .business .rBox {
	width: 36%;
}
#main .business .headLine01 {
	margin-bottom: 1rem;
}
#main .business .headLine01,
#main .business .headLine01 a {
	gap: 4.2rem;
}
#main .business .headLine01 .lg {
	margin-left: 0.1em;
}
#main .business .headLine01 .sm {
	padding-bottom: 0.1em;
	line-height: 1.2;
}
#main .business .linkList {
	display: flex;
	flex-direction: column;
	gap: 2.5rem;
}
#main .business .linkList li {
	width: 100%;
}
#main .business .linkList a {
	width: fit-content;
	display: block;
}
#main .business .linkList .en {
	margin-bottom: 0.3rem;
	display: block;
	font-size: 6rem;
	line-height: 1.34;
	letter-spacing: -0.02em;
}
#main .business .linkList .jp {
	display: block;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 0.06em;
	line-height: 1.65;
}
#main .works {
	margin-bottom: 23rem;
}
#main .works .topBox {
	margin-bottom: 5.6rem;
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}
#main .works .topBox .textBox {
	flex: 1;
	max-width: 44%;
}
#main .works .topBox .textBox .lead {
	font-size: 3.5rem;
	letter-spacing: -0.025em;
	margin-bottom: 0.6rem;
}
#main .works .topBox .textBox .comText {
	letter-spacing: 0.04em;
}
#main .works .topBox .headLine01 {
	margin: 1rem 0 0;
	flex-shrink: 0;
}
#main .works .topBox .headLine01,
#main .works .topBox .headLine01 a {
	align-items: flex-end;
	gap: 1.7rem;
}
#main .works .topBox .headLine01 .lg .txtWrap img {
	width: 44.2rem;
	aspect-ratio: 442/92;
}
#main .workSlide {
	position: relative;
}
#main .workSlide .item {
	position: relative;
	vertical-align: top;
}
#main .workSlide .item:nth-child(n+2) {
	display: none;
}
#main .workSlide .item a {
	display: block;
	opacity: 1;
}
#main .workSlide .item .image img {
	width: 100%;
	aspect-ratio: 1134/502;
	object-fit: cover;
}
#main .workSlide .textArea {
	min-width: 44rem;
	min-height: 12.7rem;
	padding: 2rem 2.5rem 2.1rem;
	position: absolute;
	left: 1.1rem;
	bottom: 1rem;
	color: #FFF;
	z-index: 1;
	clip-path: inset(0 100% 0 0);
	transition: ease-out 0.5s;
}
#main .workSlide .textArea .bg {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.9);
	z-index: -1;
}
#main .workSlide.isShow .slick-current .textArea {
	transition-delay: .5s;
	clip-path: inset(0 0 0 0);
}
#main .workSlide .text {
	margin-bottom: 1.1rem;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0 1rem;
	font-size: max(10px, 1.1rem);
	letter-spacing: 0.03em;
}
#main .workSlide .title {
	margin-bottom: 1.4rem;
	font-weight: 500;
	font-size: 1.9rem;
	letter-spacing: 0.04em;
	line-height: 1.47;
}
#main .workSlide .tag {
	display: flex;
	gap: 0.5rem;
	font-weight: 400;
}
#main .workSlide .tag span {
	padding: 0 0.5rem 0.1rem;
	min-width: 6rem;
	font-size: max(10px, 1rem);
	text-align: center;
	letter-spacing: 0.05em;
	background: #3b3b3b;
}
#main .workSlide .text,
#main .workSlide .title,
#main .workSlide .tag {
	opacity: 0;
	transition: opacity 0.5s;
}
#main .workSlide.isShow .slick-current .text,
#main .workSlide.isShow .slick-current .title,
#main .workSlide.isShow .slick-current .tag {
	opacity: 1;
	transition-delay: .5s;
}
#main .workSlide .arrow li {
	margin-top: -1.5rem;
	position: absolute;
	top: 50%;
	font-size: 0;
	line-height: 0;
}
#main .workSlide .arrow li a {
	width: 3rem;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 1;
}
#main .workSlide .arrow img {
	width: 1rem;
	transition: transform 0.3s;
}
#main .workSlide .arrow .prev {
	left: -3.9rem;
}
#main .workSlide .arrow .next {
	right: -3.9rem;
}
#main .workSlide .slick-dots {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1.2rem;
	position: absolute;
	left: 0;
	bottom: -3.9rem;
	font-size: 0;
	line-height: 0;
}
#main .workSlide .slick-dots li {
	width: max(7px, 0.7rem);
	height: max(7px, 0.7rem);
	border-radius: 100%;
	border-right: max(1px, 0.1rem) solid #747474;
	background: #747474;
	opacity: 0.37;
	box-sizing: border-box;
	transition: opacity 0.3s;
	cursor: pointer;
	z-index: 10;
}
#main .workSlide .slick-dots li.slick-active {
	opacity: 1;
}
#main .workSlide .slick-dots li button {
	display: none;
}
#main .together {
	padding: 13rem 2rem 13rem;
	background: linear-gradient(#efefef, #efefef) no-repeat left top / calc(100% - 2rem) 100%;
}
#main .together .headLine01 .lg {
	margin-left: 0.1rem;
}
#main .together .headLine01 .lg .txtWrap img {
	width: 24.6rem;
	aspect-ratio: 246/85;
}
#main .together .ttlBox {
	margin-bottom: 6.7rem;
	display: flex;
	justify-content: space-between;
}
#main .together .ttlBox .headLine01 {
	margin: 1.8rem 0 0;
	width: 30%;
}
#main .together .ttlBox .headLine01,
#main .together .ttlBox .headLine01 a {
	gap: 1.7rem;
}
#main .together .ttlBox .textBox {
	width: 65.6%;
}
#main .together .ttlBox .textBox .lead {
	margin-bottom: 0.5rem;
	font-size: 3.5rem;
	letter-spacing: -0.025em;
}
#main .together .ttlBox .textBox .comText {
	letter-spacing: 0.005em;
}
#main .together .ttlBox .textBox .comText .linkArw {
	right: -0.7rem;
	bottom: -0.3rem;
}
#main .recruit {
	padding: 20.4rem 0 19.8rem;
	display: grid;
	grid-template-columns: 45.8% 1fr;
	grid-auto-rows: auto 1fr;
	gap: 0 8.35%;
}
#main .recruit .headLine01 {
	margin-bottom: 4.4rem;
	grid-column: 2;
	grid-row: 1;
	gap: 5rem;
}
#main .recruit .headLine01 .lg .txtWrap img {
	width: 46rem;
	aspect-ratio: 460/83;
}
#main .recruit .headLine01 .sm {
	margin-top: 0.3rem;
	letter-spacing: -0.01em;
}
#main .recruit .photoBox {
	padding-top: 0.2rem;
	grid-column: 1;
	grid-row: 1 / 3;
}
#main .recruit .photoBox img {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 1252/930;
}
#main .recruit .textBox {
	grid-column: 2;
	grid-row: 2;
}
#main .recruit .textBox .innerBox {
	max-width: 48rem;
}
#main .recruit .textBox .head {
	margin-bottom: 1rem;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 0.06em;
}
#main .recruit .textBox .head .sm {
	margin-bottom: 0.9rem;
	width: fit-content;
	display: block;
	font-size: 3.5rem;
	letter-spacing: -0.01em;
}
#main .recruit .textBox .head .lg {
	display: block;
}
#main .recruit .textBox p {
	margin-bottom: 4.3rem;
	letter-spacing: 0.02em;
	line-height: 2;
}
@media all and (min-width: 1000px) and (hover: hover) {
	#main .workSlide .arrow .prev:hover img {
		transform: translateX(-1rem);
	}
	#main .workSlide .arrow .next:hover img {
		transform: translateX(1rem);
	}
}
@media all and (min-width: 768px) and (max-width: 859px) {
	#main .business .lBox {
		width: 60%;
	}
	#main .business .rBox {
		width: 35%;
	}
	#main .works .topBox .textBox {
		max-width: 50%;
	}
}
@media all and (max-width: 767px) {
	#gHeader:not(.black) .logo,
	#gHeader:not(.black) .menu {
		mix-blend-mode: initial;
	}
	#main .mainVisual {
		margin-right: 0;
		margin-bottom: 11.2rem;
		height: 100svh;
	}
	#main .mainVisual .textBox {
		margin-left: 0;
		padding: 0 2rem;
		width: 100%;
		bottom: 5.3rem;
	}
	#main .mainVisual .title {
		margin: 0 -0.5em 2.7rem 0;
		display: flex;
		align-items: flex-start;
		align-content: flex-start;
		font-size: 3.8rem;
		line-height: 1;
		letter-spacing: -0.02em;
	}
	#main .mainVisual .title .sm {
		margin-top: 0.1em;
		font-size: 3.5rem;
		flex-shrink: 0;
	}
	#main .mainVisual .title .and {
		margin: 0.3em 0.2em 0;
		flex-shrink: 0;
	}
	#main .mainVisual .title img {
		width: 2.1rem;
	}
	#main .mainVisual .title .txt {
		min-width: 0;
	}
	#main .mainVisual p {
		font-weight: 400;
		line-height: 1.84;
		letter-spacing: 0;
	}
	#main .mainImg {
		margin-right: 0;
	}
	#main .mainImg .item {
		height: 100svh;
		min-height: 30rem;
	}
	#main .business {
		margin-bottom: 13.8rem;
		display: block;
	}
	#main .business .lBox {
		margin: 0 0 2.8rem;
		width: auto;
	}
	#main .business .lBox p {
		line-height: 1.833;
	}
	#main .business .comText .linkArw {
		margin-top: -0.5rem;
	}
	#main .business .rBox {
		width: auto;
	}
	#main .business .headLine01 {
		margin-bottom: 0.8rem;
	}
	#main .business .headLine01,
	#main .business .headLine01 a {
		gap: 2.9rem;
	}
	#main .business .linkList {
		gap: 1.7rem;
	}
	#main .business .linkList .en {
		margin-bottom: 0;
		font-size: 3.9rem;
	}
	#main .business .linkList .jp {
		font-size: max(10px, 1.4rem);
		letter-spacing: 0.01em;
		line-height: 1.5;
	}
	#main .works {
		margin-bottom: 17rem;
	}
	#main .works .topBox {
		margin-bottom: 2.9rem;
		display: block;
	}
	#main .works .topBox .textBox {
		max-width: initial;
	}
	#main .works .topBox .textBox .lead {
		margin-bottom: 0.5rem;
		font-size: 3rem;
	}
	#main .works .topBox .textBox .comText {
		letter-spacing: 0;
	}
	#main .works .topBox .textBox .comText .linkArw {
		margin-top: -0.1rem;
	}
	#main .works .topBox .headLine01 {
		margin: 0 0 2.2rem;
		width: auto;
	}
	#main .works .topBox .headLine01,
	#main .works .topBox .headLine01 a {
		gap: 1rem;
		align-items: flex-start;
	}
	#main .works .topBox .headLine01 .lg .txtWrap img {
		width: 21rem;
	}
	#main .workSlide {
		margin: 0 -2rem;
	}
	#main .workSlide .item .image img {
		aspect-ratio: 375/425;
	}
	#main .workSlide .textArea {
		width: calc(100% - 4.5rem);
		min-width: initial;
		min-height: 9.2rem;
		padding: 1rem 2.5rem 1.4rem;
		left: 0;
	}
	#main .workSlide .text {
		margin-bottom: 0.3rem;
	}
	#main .workSlide .title {
		margin-bottom: 1rem;
		font-size: max(10px, 1.5rem);
	}
	#main .workSlide .arrow li {
		margin: 0;
		top: auto;
		bottom: -4.7rem;
	}
	#main .workSlide .arrow img {
		width: 0.8rem;
	}
	#main .workSlide .arrow .prev {
		left: 1.2rem;
	}
	#main .workSlide .arrow .next {
		right: 1.2rem;
	}
	#main .workSlide .slick-dots {
		padding: 0 5rem;
		bottom: -3.6rem;
	}
	#main .together {
		padding: 5.5rem 0 8.7rem;
		background: #efefef;
	}
	#main .together .ttlBox {
		margin-bottom: 4.1rem;
		display: block;
	}
	#main .together .ttlBox .headLine01 {
		margin-bottom: 2.2rem;
		width: auto;
	}
	#main .together .ttlBox .headLine01,
	#main .together .ttlBox .headLine01 a {
		gap: 1.1rem;
	}
	#main .together .headLine01 .lg .txtWrap img {
		width: 12.8rem;
	}
	#main .together .headLine01 .sm {
		letter-spacing: 0;
	}
	#main .together .ttlBox .textBox {
		width: auto;
	}
	#main .together .ttlBox .textBox .lead {
		margin-bottom: 0.8rem;
		font-size: 3rem;
		letter-spacing: 0;
	}
	#main .together .ttlBox .textBox .comText {
		text-align: justify;
		line-height: 1.9;
	}
	#main .together .ttlBox .textBox .comText .linkArw {
		right: auto;
		bottom: auto;
	}
	#main .together .comCaseList .slick-arrow {
		bottom: -3.8rem;
	}
	#main .recruit {
		padding: 10.2rem 2rem 10rem;
		display: block;
	}
	#main .recruit .headLine01 {
		margin-bottom: 3.2rem;
	}
	#main .recruit .headLine01 .lg {
		margin-left: 0.1rem;
	}
	#main .recruit .headLine01 .lg .txtWrap img {
		width: 23rem;
	}
	#main .recruit .headLine01 .sm {
		margin-top: 0;
		letter-spacing: 0;
	}
	#main .recruit .photoBox {
		margin-bottom: 4rem;
		padding-top: 0;
		margin-left: -2rem;
	}
	#main .recruit .photoBox img {
		aspect-ratio: 1252 / 746;
	}
	#main .recruit .textBox .innerBox {
		max-width: initial;
	}
	#main .recruit .textBox .head {
		margin-bottom: 0.9rem;
		font-size: 1.8rem;
	}
	#main .recruit .textBox .head .sm {
		font-size: 3rem;
		letter-spacing: 0;
		margin-bottom: 0.5rem;
	}
	#main .recruit .textBox p {
		margin-bottom: 3.6rem;
		line-height: 1.833;
	}
}